QNAP QTS CVE-2017-5227 Local Information Disclosure Vulnerability

Bugtraq ID: 97056
Class: Design Error
CVE: CVE-2017-5227
Remote: No
Local: Yes
Published: Mar 23 2017 12:00AM
Updated: Mar 29 2017 12:01AM
Credit: Pasquale "sid" Fiorillo and Guido "go" Oricchio
Vulnerable: Qnap QTS 4.2 Build 0910(RC2)
Qnap QTS 4.1.4 Build 0910
Qnap QTS 4.1.4
Qnap QTS 4.1
Qnap QTS 4.0.3
Qnap QTS 4.2.1 Build 20160601
Qnap QTS 4.2.0
Not Vulnerable: Qnap QTS 4.2.4 Build 20170313


 

Privacy Statement
Copyright 2010, SecurityFocus